This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 129360 - Incorrect calendar marking from e-d-s
Incorrect calendar marking from e-d-s
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-06 16:50 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.7.90-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 13:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-08-06 16:50:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
The panel calendar has been integrated with e-d-s, and that's great,
but it doesn't work right. 

1) All events which I mark as all-day events are marked twice
   on the panel calendar - on the day in question and the day before

2) All events which I mark as all-day events do not have their tasks
displayed

3) An event that spans between days X and Y marks days X-1 and Y, and
nothing in between, which is quite incorrect.

Version-Release number of selected component (if applicable):
gnome-applets-2.6.2.1-2

How reproducible:
Always

Steps to Reproduce:
1. See Summary
    

Additional info:
Comment 1 Mark McLoughlin 2004-08-10 13:53:14 EDT
Pretty sure this is fixed with gnome-panel-2.7.90 which will appear in
rawhide tommorrow. Re-open if not.
Comment 2 Ivan Gyurdiev 2004-08-12 14:12:08 EDT
Confirming it is fixed. 

...task colors - pretty.

Btw perhaps you should make evolution's task component open upon
clicking on the tasks, like it works with the calendar... or maybe
not, evolution is a pretty heavy application.


Note You need to log in before you can comment on or make changes to this bug.